Timesheet - Anomalie #1610

Rapport (visuel)

02/16/2024 12:50 PM - Oumar Kante

Status:
Priority:
Assignee:
Category:

Target version:

Fermé
Normal
Serigne Fallou

Dev

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/16/2024

0%
0.00 hour
0.00 hour

Description

-Une foi connecté les taches Aujourd'hui' sont invisible et ne s'affiche qu'aprés avoir naviguer sur un autre jour et revenir

History

#1 - 03/08/2024 04:13 PM - Oumar Kante

- Status changed from Nouveau to Résolu

#2 - 03/08/2024 04:13 PM - Oumar Kante

- Status changed from Résolu to Fermé

Files

photo_1_2024-02-16_12-49-19.jog
photo_2_2024-02-16_12-49-19.jog

11/08/2025

35.1 KB 02/16/2024
55.2 KB 02/16/2024
